/*------CONTAINER------*/

.muro {
	width:1120px;
	margin:0px auto 50px auto;
}

/*------MEDIA QUERIES------*/

@media screen and (max-width: 1120px) { 
  .muro { width: 840px; }
}

@media screen and (max-width: 840px) { 
  .muro { width: 560px; }
}

@media screen and (max-width: 560px) { 
  .muro { width: 280px; }
}

/*------LIST------*/

.muro ul {
	list-style-type:none;
}

.muro li {
	float:left;
	position:relative;
	width:280px;
	height:187px;
	overflow:hidden;
}

.muro li:hover {
	cursor:pointer;
}

/*------PARAGRAPH------*/

.muro li p {
	color:transparent;
	background-image:initial;
	background-repeat-x:initial;
	background-repeat-y:initial;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	background-size:initial;
	font-weight:200;
	font-style:normal;
	font-variant:normal;
	font-size:30px;
	line-height:187px;
	font-family:Arvo, Helvetica, Arial, sans-serif;
	text-align:center;
	text-transform:uppercase;
	position:absolute;
	top:0;
	left:0;
	width:280px;
	height:187px;
	transition-property:all;
	-webkit-transition-property:all;
	-o-transition-property:all;
	-ms-transition-property:all;
	-moz-transition-property:all;
	transition-duration:1s;
	-webkit-transition-duration:1s;
	-o-transition-duration:1s;
	-ms-transition-duration:1s;
	-moz-transition-duration:1s;
	transition-timing-function:ease;
	-webkit-transition-timing-function:ease;
	-o-transition-timing-function:ease;
	-ms-transition-timing-function:ease;
	-moz-transition-timing-function:ease;
	transition-delay:initial;
	-webkit-transition-delay:initial;
	-o-transition-delay:initial;
	-ms-transition-delay:initial;
	-moz-transition-delay:initial;
}

.muro li:hover p {
	color:#FFFFFF;
	background-image:initial;
	background-repeat-x:initial;
	background-repeat-y:initial;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:rgba(0,0,0,0.70);
	background-size:initial;
}

/*------IMAGES------*/

.muro img {
	width:280px;
	height:187px;
	transition-property:all;
	-webkit-transition-property:all;
	-o-transition-property:all;
	-ms-transition-property:all;
	-moz-transition-property:all;
	transition-duration:1s;
	-webkit-transition-duration:1s;
	-o-transition-duration:1s;
	-ms-transition-duration:1s;
	-moz-transition-duration:1s;
	transition-timing-function:ease;
	-webkit-transition-timing-function:ease;
	-o-transition-timing-function:ease;
	-ms-transition-timing-function:ease;
	-moz-transition-timing-function:ease;
	transition-delay:initial;
	-webkit-transition-delay:initial;
	-o-transition-delay:initial;
	-ms-transition-delay:initial;
	-moz-transition-delay:initial;
}

.muro li:hover img {
	width:320px;
	height:213px;
}

#wrap {
	width:984px;
	height:492px;
}

.big_col, .medium_col, .small_col {
	height:492px;
	float:left;
}

img {
	display:block;
	border-image-source:initial;
	border-image-slice:initial;
	border-image-width:initial;
	border-image-outset:initial;
	border-image-repeat:initial;
	float:left;
	border:initial none #000000;
	margin:0;
	padding:0;
}

.big_col {
	width:328px;
}

.medium_col {
	width:164px;
}

.small_col {
	width:82px;
}

.big_img img {
	width:328px;
	height:492px;
}

.medium_img img {
	width:164px;
	height:246px;
}

.small_img img {
	width:82px;
	height:123px;
}

/* Transitions */

.transition-050 {
	transition-property:initial;
	-webkit-transition-property:initial;
	-o-transition-property:initial;
	-ms-transition-property:initial;
	-moz-transition-property:initial;
	transition-duration:0.5s;
	-webkit-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	-moz-transition-duration:0.5s;
	transition-timing-function:initial;
	-webkit-transition-timing-function:initial;
	-o-transition-timing-function:initial;
	-ms-transition-timing-function:initial;
	-moz-transition-timing-function:initial;
	transition-delay:initial;
	-webkit-transition-delay:initial;
	-o-transition-delay:initial;
	-ms-transition-delay:initial;
	-moz-transition-delay:initial;
}

.opacity85 {
	opacity:0.85;
}

.module {
	max-width:500px;
	margin:auto;
}

.module figure {
	position:relative;
	overflow:hidden;
	border-image-source:initial;
	border-image-slice:initial;
	border-image-width:initial;
	border-image-outset:initial;
	border-image-repeat:initial;
	box-sizing:border-box;
	border:1px solid #FFFFFF;
}

.module .small {
	float:left;
	width:50%;
}

.module figure img {
	display:block;
	max-width:100%;
}

.module figcaption {
	position:absolute;
	bottom:0;
	width:100%;
	max-height:27px;
}

.module .text {
	color:#7A8B8B;
	background-color:#FFFFFF;
	font-size:0.9em;
}

.module figure:hover figcaption {
	max-height:100%;
}

.module figure:hover figcaption .text {
	background-color:#7A8B8B;
	color:#FFFFFF;
}

.module figcaption a {
	display:block;
	text-decoration:none;
}

.module .title {
	display:inline-block;
	text-transform:uppercase;
	padding:5px;
}

.module .desc {
	display:block;
	padding:15px;
}

